<!DOCTYPE html>
<html>
 <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>AngularJS Controller Example</title>
    
    <!-- AngularJs Javascript File -->
    <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
    <script type="text/javascript" src="resource/js/country.js"></script>
    
    <!-- Bootstrap Css -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    
    <style type="text/css">
    	.width {
    		width: 1070px !important;
    	}
    </style>
 </head>
 <body>
    <div id="angularController" class="container width">
       <h1 align="center" class="text-primary">AngularJS - Controller Example</h1>
       <hr />
       
       <!------ ANGULAR CONTROLLER EXAMPLE ------>
       <div ng-app="myApp" ng-controller="myCtrl">
          <div class="input-group">             
             <input id="cName" type="text" class="form-control" ng-model="c_name" placeholder="Enter Country Name ..." />
             <span class="input-group-btn">
             	<button id="cBtn" type="button" class="btn btn-primary" ng-click="add()">Add</button>
             </span>
          </div>
          
          <!------ COUNTRY LIST ------>
          <div>&nbsp;</div>
          <h3 class="text-success">Country List</h3>
          <ul class="list-group">
             <li class="list-group-item font-weight-light" ng-repeat="c_list in countryList">{{ c_list }}</li>
          </ul>
       </div>
    </div>
 </body>
</html>